SWARP(1)

NAME
swarp - simple pointer warp

SYNOPSIS
swarp [x] [y]

swarp -v

DESCRIPTION
swarp is a generic pointer warping utility for X. Example:

# swarp 100 100

will warp the pointer to (100, 100) on your screen.

OPTIONS
-v prints the version number and exits.

ENVIRONMENT
DISPLAY - used in the usual way.

AUTHORS
ssid was written by Anselm R. Garbe (garbeam at gmail dot com) and Sander van Dijk (a dot h dot vandijk at gmail dot com).

This man page written by B. Watson for the SlackBuilds.org project. It may be used by anyone.